<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_q.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_q" name="index_q"></a>- q -</h3><ul>
<li>QUANTITY_FILLED_PER_SEC&#160;:&#160;<a class="el" href="de/d89/class_action_fill_generator_tank_c_b.html#a91e7967815120591f19f406467d42dab">ActionFillGeneratorTankCB</a></li>
<li>QUANTITY_USED_PER_SEC&#160;:&#160;<a class="el" href="dd/dbd/class_action_feed_vitamin_bottle_c_b.html#aa737a74adfab1499a51c59cccacbbca5">ActionFeedVitaminBottleCB</a>, <a class="el" href="d0/d2d/class_action_fertilize_slot_c_b.html#a3249f6c1e3c433428bc0d38e3ac7a24e">ActionFertilizeSlotCB</a>, <a class="el" href="d0/dfa/class_action_water_garden_slot_c_b.html#a65707416b38c6f32098f9263cdf3a248">ActionWaterGardenSlotCB</a>, <a class="el" href="dc/d8a/class_action_water_plant_c_b.html#a5a82b1bbf735fae70d910ee46cf03f82">ActionWaterPlantCB</a></li>
<li>QUANTITY_USED_PER_SEC2&#160;:&#160;<a class="el" href="d0/d9a/class_action_take_a_bite_c_b.html#a1639050092f7b21afe4a58b1c77b33d6">ActionTakeABiteCB</a></li>
<li>QUANTITY_WRINGLED_PER_SECOND&#160;:&#160;<a class="el" href="d1/d66/class_action_wring_clothes_c_b.html#a11761ba5fe2cf91277b90cf8728c7e51">ActionWringClothesCB</a></li>
<li>QuatCopy()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga5fd1c8e2260889ad94e11a55b8c1bed0">Math3D</a></li>
<li>QuatIdentity()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga14846d3d1967846c305e44898cb455fc">Math3D</a></li>
<li>QuatLerp()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga45ab88db045d69edf8c977ec38dc94d0">Math3D</a></li>
<li>QuatMultiply()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga9fed9ae2c091bf3ad5b079da5243a256">Math3D</a></li>
<li>QuatToAngles()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#gac0b1207499179988d9fb3810e24ad2c1">Math3D</a></li>
<li>QuatToMatrix()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga1f5639e9522e7a43c5ef43c7d949984c">Math3D</a></li>
<li>QueueAddEffectWidget()&#160;:&#160;<a class="el" href="d4/d87/class_man_base.html#a734cfd8cf9506656cf2aeaab572bf9ef">ManBase</a></li>
<li>QueueAddGlassesEffect()&#160;:&#160;<a class="el" href="d4/d87/class_man_base.html#abc3df899aba8def80b9ed139c714d278">ManBase</a></li>
<li>QueueDamageHit()&#160;:&#160;<a class="el" href="df/d1b/class_day_z_creature_a_i.html#af641aa36fea6d6b47db72a27009c1b32">DayZCreatureAI</a></li>
<li>QueueRemoveEffectWidget()&#160;:&#160;<a class="el" href="d4/d87/class_man_base.html#a278d5139e98836563d295c5a8c81206c">ManBase</a></li>
<li>QueueRemoveGlassesEffect()&#160;:&#160;<a class="el" href="d4/d87/class_man_base.html#a619fff81b7d9182977666b5f79679a78">ManBase</a></li>
<li>QueueUpPrimarySymptom()&#160;:&#160;<a class="el" href="dd/d8b/class_symptom_manager.html#a78f43bd7298b23c85e296c4e6bcbb049">SymptomManager</a></li>
<li>QueueUpSecondarySymptom()&#160;:&#160;<a class="el" href="dd/d8b/class_symptom_manager.html#a27b3e46e6b9910a0ffee2904c7b9c33b">SymptomManager</a></li>
<li>QueueUpSecondarySymptomEx()&#160;:&#160;<a class="el" href="dd/d8b/class_symptom_manager.html#a6668faa64618850bca56b548e1c86833">SymptomManager</a></li>
<li>QueueValuesSend()&#160;:&#160;<a class="el" href="d0/d96/class_p_p_e_requester_base.html#a9bde69f37b12d5bec702b80cc57708cb">PPERequesterBase</a></li>
<li>QuickBarItem()&#160;:&#160;<a class="el" href="dd/d5b/class_quick_bar_item.html#aa939f8d09a5d0e6afb7bc6151979863a">QuickBarItem</a></li>
<li>QuickReloadWeapon()&#160;:&#160;<a class="el" href="d4/d87/class_man_base.html#a3c01c0474a05aed28aebc9312fee5886">ManBase</a></li>
<li>QuickSort()&#160;:&#160;<a class="el" href="dd/da1/class_plugin_base.html#afa1ac1393a931a1ee9a34a11e64272d4">PluginBase</a></li>
<li>QuickSortPartition()&#160;:&#160;<a class="el" href="dd/da1/class_plugin_base.html#a339aebebedce1aa165403e27c0da2db3">PluginBase</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
